import { IDocument } from '../apis';
import { Control, TriggerControl } from '../core/control';
import { Vector2 } from '../utils/math';
export declare class Keyboard {
    private document;
    private pressedKeys;
    private queuedKeys;
    constructor({ doc }?: {
        doc?: IDocument;
    });
    key(key: string): TriggerControl<boolean>;
    directionalKeys(keys: string[] | string, label?: string): Control<Vector2>;
}
