/**
 * A map of all the supported button numbers (array indices) and their
 * respective aliases (the strings in the arrays) that can be used with the
 * `Gamepad` class. The first alias for each button will be used as a label.
 */
export declare const buttonMap: string[][];
export declare function findButtonNumber(button: string | number): number;
export declare function getButtonLabel(button: number): string;
