/**
 * A map of all the supported key values (property names) and their respective
 * aliases (property values)  that can be used with the `Keyboard` class. The
 * first alias for each key value will be used as a label.
 */
export declare const keyMap: {
    [value: string]: string[];
};
export declare function findKeyValue(keyString: string): string;
export declare function getKeyLabel(key: string): string;
